.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a1ef7f82-c9fd-4a7e-32a9-32da07105e71 {
margin-left: auto !important;
margin-right: auto !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-b99075df-58d0-3e74-1e42-b05e2ec78180 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b99075df-58d0-3e74-1e42-b05e2ec78180 {
display: block !important;
}
.lfr-layout-structure-item-d76fc190-63a6-3fa8-e961-cca01d2b9c58 {
display: none !important;
}
}